tabmixplus (0.4.1.6~141014a1-1) experimental; urgency=medium

  [ onemen ]
  * Update compatibility with Tile Tabs 11.12
  * Tabs merged in reverse order, when the preference openTabNext is true and
    both browser.tabs.insertRelatedAfterCurrent and openTabNextInverse are false
  * Use left and right close tab button on tab to show on mouse hover,
    remove showhover-box and button
  * Disable close tab button on left side when the button is not inside
    tab-content

 -- David Prévot <taffit@debian.org>  Tue, 14 Oct 2014 21:52:27 -0400

tabmixplus (0.4.1.6~140926a1-1) experimental; urgency=medium

  [ onemen ]
  * "Open new tabs next to current one" option is not working.
  * Unloaded tabs don't have an icon
  * Follow up bug 1000513 - Combined navigation items in the context menu
  * Fix incompatibility with UnloadTab extension
  * Fix incompatibility with WEB.DE MailCheck extension

  [ David Prévot ]
  * Track pre-releases, and upload to experimental

 -- David Prévot <taffit@debian.org>  Fri, 26 Sep 2014 16:42:08 -0400

tabmixplus (0.4.1.5.1-1) unstable; urgency=medium

  [ onemen ]
  * Version update to 0.4.1.5.1

  [ David Prévot ]
  * Track stable releases, and release to unstable
  * Update previous entry (standards version)

 -- David Prévot <taffit@debian.org>  Fri, 26 Sep 2014 16:22:17 -0400

tabmixplus (0.4.1.5~140913a3-1) experimental; urgency=medium

  * Replace Fabrizio Regalli from uploaders (Closes: #761845)
  * Update watch file
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Wed, 17 Sep 2014 15:07:59 -0400

tabmixplus (0.4.1.5~140802a1-1) experimental; urgency=medium

  * Team upload, to experimental

  [ onemen ]
  * Follow up bug 1008772 part.1 tabs should handle non-printable keys with
    keydown event handlers in the system group rather than keypress event
    handlers in the normal group
  * Tab title shift up 1 pixel when tab close button is visible when hover on
    tab with the mouse. [Firefox 31+] (Changeset fbdc24f45436)
  * Fix tabstrip close button, update fbdc24f45436, Follow up bug 865826 -
    Remove the browser.tabs.closeButtons pref

  [ David Prévot ]
  * Document upstream source repository

 -- David Prévot <taffit@debian.org>  Sun, 03 Aug 2014 22:27:15 -0400

tabmixplus (0.4.1.4-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 0.4.1.4, and upload to unstable

 -- David Prévot <taffit@debian.org>  Wed, 18 Jun 2014 12:03:20 -0400

tabmixplus (0.4.1.4~140613a1-1) experimental; urgency=medium

  * Team upload
  * Adapt watch and provide get-orig-source target
  * Imported Upstream version 0.4.1.4~140613a1

 -- David Prévot <taffit@debian.org>  Sat, 14 Jun 2014 11:57:37 -0400

tabmixplus (0.4.1.4~140414a1-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 0.4.1.4~140414a1
  * Upload to experimental since it’s a pre-release

 -- David Prévot <taffit@debian.org>  Sun, 27 Apr 2014 09:54:12 -0400

tabmixplus (0.4.1.3.1-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 0.4.1.3.1
  * Upload to unstable since it’s a stable release

 -- David Prévot <taffit@debian.org>  Sat, 22 Feb 2014 09:55:39 -0400

tabmixplus (0.4.1.3.1~140215a1-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 0.4.1.3.1~140215a1
  * Upload to experimental since it’s a pre-release

 -- David Prévot <taffit@debian.org>  Tue, 18 Feb 2014 13:55:57 -0400

tabmixplus (0.4.1.3-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 0.4.1.3
  * Upload to unstable since it’s a stable release

 -- David Prévot <taffit@debian.org>  Thu, 13 Feb 2014 19:37:54 -0400

tabmixplus (0.4.1.3~140204a1-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 0.4.1.3~140204a1

 -- David Prévot <taffit@debian.org>  Wed, 05 Feb 2014 14:22:48 -0400

tabmixplus (0.4.1.3~131218a2-1) experimental; urgency=low

  * Team upload
  * Imported Upstream version 0.4.1.3~131218a2

 -- David Prévot <taffit@debian.org>  Sat, 21 Dec 2013 09:17:27 -0400

tabmixplus (0.4.1.3~131209a1-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 0.4.1.3~131209a1

 -- David Prévot <taffit@debian.org>  Wed, 11 Dec 2013 20:24:58 -0400

tabmixplus (0.4.1.3~131204a1-1) experimental; urgency=low

  * Team upload
  * Using HTTPS instead of FTP in d/watch
  * Imported Upstream version 0.4.1.3~131204a1
  * Update upstream changelog
  * Remove useless gbp configuration file

 -- David Prévot <taffit@debian.org>  Wed, 04 Dec 2013 13:01:52 -0400

tabmixplus (0.4.1.3~131123a1-1) experimental; urgency=low

  * Team upload
  * Imported Upstream version 0.4.1.3~131123a1
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Sat, 30 Nov 2013 11:34:38 -0400

tabmixplus (0.4.1.3~131116a1-1) experimental; urgency=low

  * Team upload
  * Imported Upstream version 0.4.1.3~131116a1
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Mon, 18 Nov 2013 20:54:50 -0400

tabmixplus (0.4.1.3~131027a3-1) experimental; urgency=low

  * Team upload
  * Imported Upstream version 0.4.1.3~131027a3
  * Update upstream changelog
  * Bump standards version to 3.9.5

 -- David Prévot <taffit@debian.org>  Sat, 09 Nov 2013 10:37:16 -0400

tabmixplus (0.4.1.2.01-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 0.4.1.2.01
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 27 Oct 2013 11:36:56 -0400

tabmixplus (0.4.1.2~131013a1-1) experimental; urgency=low

  * Team upload
  * Imported Upstream version 0.4.1.2~131013a1
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 17 Oct 2013 09:48:52 -0400

tabmixplus (0.4.1.2~131006a2-1) experimental; urgency=low

  * Team upload
  * Imported Upstream version 0.4.1.2~131006a2
  * Refresh patch (now handled with gbp pq)
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Mon, 07 Oct 2013 11:25:14 -0400

tabmixplus (0.4.1.2~130918a-1) experimental; urgency=low

  * Team upload
  * Imported Upstream version 0.4.1.2~130918a
  * Update upstream changelog
  * Refresh patch

 -- David Prévot <taffit@debian.org>  Wed, 18 Sep 2013 15:05:22 -0400

tabmixplus (0.4.1.1.01-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 0.4.1.1.01
  * Update gbp.conf for unstable
  * Add upstream changelog
  * No phone home on install and upgrade (Closes: #657466)

 -- David Prévot <taffit@debian.org>  Thu, 26 Sep 2013 21:52:37 -0400

tabmixplus (0.4.1.1~130821b-1) experimental; urgency=low

  * Team upload
  * Imported Upstream version 0.4.1.1~130821b
  * Add upstream changelog
  * No phone home on install and upgrade (Closes: #657466)

 -- David Prévot <taffit@debian.org>  Sun, 08 Sep 2013 17:12:15 -0400

tabmixplus (0.4.1.1~130625a-1) experimental; urgency=low

  * Team upload
  * Update watch for pre-releases
  * Imported Upstream version 0.4.1.1~130625a

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2013 17:50:08 -0400

tabmixplus (0.4.1.0-1) unstable; urgency=low

  * Team upload

  [ Benjamin Drung ]
  * debian/control: Remove DM-Upload-Allowed field

  [ David Prévot ]
  * Imported Upstream version 0.4.1.0 (Closes: #690180, #690998, #691057)
  * Remove version dependency for mozilla-devscripts
  * Bump Standards-Version to 3.9.4
  * Use canonical Vcs- fields
  * Add Breaks for dh_xul-ext

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2013 17:35:08 -0400

tabmixplus (0.4.0.2-1) unstable; urgency=low

  * Imported Upstream version 0.4.0.2
  * Added myself to debian/copyright

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 24 May 2012 21:40:18 +0200

tabmixplus (0.4.0.1-1) unstable; urgency=low

  * Imported Upstream version 0.4.0.1
  * Bump Standards-Version to 3.9.3
  * debian/copyright: update to Copyright-Format 1.0
  * Removed no more maintained tabmixplus.changelog-upstream file

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 23 Mar 2012 18:29:05 +0100

tabmixplus (0.4.0-1) unstable; urgency=low

  * Imported Upstream version 0.4.0 (Closes: #660421)
  * Removed no more necessary ${xpi:Breaks} from d/control
  * Removed no more necessary 01-bump-maxversion.diff patch

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 19 Feb 2012 12:07:31 +0100

tabmixplus (0.3.8.7-2) unstable; urgency=low

  * Added compatibility with all Iceweasel versions (Closes: #658623)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 05 Feb 2012 17:28:14 +0100

tabmixplus (0.3.8.7-1) unstable; urgency=low

  * Imported Upstream version 0.3.8.7
  * Removed no more needed 01-bump-maxversion.diff: it is
    now included in the upstream code
  * Added Breaks: ${xpi:Breaks} to d/control
  * Updated d/copyright to latest 174 DEP5 revision

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 24 Nov 2011 17:57:26 +0100

tabmixplus (0.3.8.6-2) unstable; urgency=low

  * Bump maxVersion to 8 for compatibility with 
    FireFox/Iceweasel 8 (Closes: #647959).
  * Added DM-Upload-Allowed field in d/control

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 08 Nov 2011 09:32:24 +0100

tabmixplus (0.3.8.6-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2
  * Upgrade d/compat to 8.
  * Upgrade debhelper to (>= 8).

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 14 Jun 2011 21:39:27 +0200

tabmixplus (0.3.8.5-2) unstable; urgency=low

  * New maintainer (Closes: #619775).
  * Added upstream changelog (Closes: #617787).

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 31 Mar 2011 18:31:11 +0200

tabmixplus (0.3.8.5-1) unstable; urgency=low

  * New upstream release (Closes: #617500, #617786).
  * Update my email address.
  * Add ${xpi:Depends} to Depends.
  * Remove DM-Upload-Allowed field.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 26 Mar 2011 21:35:32 +0100

tabmixplus (0.3.8.4-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch.
  * Bump Standards-Version to 3.9.1 (no changes required).
  * Add git-buildpackage configuration.
  * Do not install extra license file.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 07 Nov 2010 15:37:48 +0100

tabmixplus (0.3.8.3-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch.
  * Switch from cdbs to dh.
  * Bump Standards-Version to 3.8.4 (no changes required).

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 31 May 2010 23:28:54 +0200

tabmixplus (0.3.8.2-1) unstable; urgency=low

  * Initial release (Closes: #542490)

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 05 Jan 2010 23:54:26 +0100
